function gmodel = srec_addcons_special( gmodel,linmodel,samplegraph )
% special constraints for each type of object

gmodel = srec_addcons_wing2body(gmodel,linmodel,samplegraph);
gmodel = srec_addcons_table_midsupport_have_top(gmodel,linmodel,samplegraph);

end

